Bug 466597 - [l10n issue] /usr/share/man/ko/man8/{rpm.8.gz, rpm2cpio} are wrong.
[l10n issue] /usr/share/man/ko/man8/{rpm.8.gz, rpm2cpio} are wrong.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 21:40 EDT by sangu
Modified: 2009-09-21 16:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 07:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-10-10 21:40:26 EDT
Description of problem:
/usr/share/man/ko/man8/rpm.8.gz, rpm2cpio aren't Korean.
Maybe, Chinese?

Version-Release number of selected component (if applicable):
4.5.90-0.git8514.1

How reproducible:
always

Steps to Reproduce:
1. $ LANG=ko_KR.UTF-8 man rpm or man rpm2cpio
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-11-25 22:46:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Panu Matilainen 2009-02-23 07:46:55 EST
A bit of detective work revealed that they are in fact in Korean, but the encoding was busted up in a former attempt from 2003 to convert to utf-8. Fixed now upstream.

Note You need to log in before you can comment on or make changes to this bug.